@import url(https://fonts.googleapis.com/css?family=Roboto:100,400,300,500,700);

body {background-color:#ffffff;}
html {
  font: normal 14px / 20px 'Roboto', Helvetica, Arial, sans-serif!important;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  background: #ffffff;
  color: #444444;
}
a:hover, .uk-link:hover {
  color: #005599;
  text-decoration: none!important;
}
.uk-navbar-toggle {
	font-size: 25px;
	position:absolute;
	top:0;
	left:0;
	margin-top: 5px;	
}
/* ----- Section 1 -----*/
#section1 {
	background-color:#ededed;
	padding:10px;
}
/* ----- Section 2 -----*/
#section2 {
	background-color:#ffffff;
	padding:10px;
}
/* ----- Section 3 -----*/
#section3 {
	background-color:#ff9c00;
	padding:20px;
}
.testimonial-text {
    font-size: 24px;
    line-height: 30px;
}
/* ----- Section 4 -----*/
#section4 {
	background-color:#ffffff;
	padding:10px;
}
.prospect{
	max-width:142px;
	height:auto;
	margin-top:20px;
}
/* ----- Slideshow -----*/
.slideshow-holder {
    width: 100%;
	background-color:#00a2ff;
	border-bottom:20px solid #cacbcc;
}
#slider-overlay{
	max-width:300px;
	/*background-color:#1f547a;*/
	background-image:url(../images/slider_overlay_grey_bg.png);
	background-repeat:repeat;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	font-size: 28px;
	line-height: 36px;
	padding:7px;
}
.slider-right {
	padding: 10px;
	color: #ffffff;
}
.slider-right h3, .slider-right h1, .slider-right h2 {
	color: #ffffff;
}
.sld {
    position: absolute;
    bottom: 25px;
	max-width:580px;
}
.tr7s, a.tr7s:hover {
	color:#ffffff;
}
/* ----- Header -----*/
#header {
	z-index:100;
	width: 100%;
	height:90px;
	padding:10px 0;
}
.header-bottom{
	height: 15px;
	width: 100%;
	background-color: #00a2ff;
}
/* ----- Footer -----*/
#footer {
	background-color:#00a2ff;
	padding:20px;
	margin-top:20px;
}
#copyright {
	margin-top:20px;
}
#footer-logo{
	max-width:240px;
	height:auto;
}
.ftr-widget {
    float: right;
    width: 48%;
    margin: 1%;
}
/* ----- Logo -----*/
#logo {	
	position:absolute;
	top:0;
	z-index:999;
	padding:10px 0;
}
/* ----- Top menu -----*/
#top-menu{
	margin-top:40px;
}
.uk-navbar-nav1 {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}
.uk-navbar-nav1 > li {
    float: left;
    position: relative;
	border-right:1px solid #7f7f7f;
}
.uk-navbar-nav1 > li:last-child {
	border-right:none;
	}
.uk-navbar-nav1 > li > a{
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	height: 20px;
	padding: 0 6px;
	line-height: 20px;
	color: #7f7f7f;
	font-size: 12px;
	font-family: Roboto, Verdana, sans-serif;
	font-weight: 300;
}
/* ----- Search -----*/ 

/* ----- Font styles -----*/
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto",  Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.font1 {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size:28px;
}
.uk-vertical-align-bottom, .uk-vertical-align-middle {
	display: inline-block;
}
.font1 h1 {
	line-height: 55px;
	font-size:48px;
}
.font2 {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight: 300;
	line-height:22px;
	margin-top:20px;
}
.font3 {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight: 300;
	line-height:22px;
	color:#ffffff;
	margin-top:20px;
}
.font4 {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight: 300;
	line-height:20px;
	color:#ffffff;
}
.font5 {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight: 300;
	line-height:18px;
	color:#ffffff;
}
/* ----- Butons -----*/ 
.bt1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#15a69c;
	-webkit-appearance: none;
	margin: 0;
	border: none;
	overflow: visible;
	font: inherit;
	color: #ffffff;
	text-transform: none;
	display: inline-block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 12px;
	background: #15a69c;
	vertical-align: middle;
	line-height: 30px;
	min-height: 30px;
	font-size: 1rem;
	text-decoration: none;
	text-align: center;
	width:230px!important;
}
.uk-button-large{
	padding:0 10px!important;
}
a.bt1 i {
	margin-left:5px;
	vertical-align:middle;
}
/*a.bt1:after {
	content:"\0020"url(../images/button-icon.png);
	vertical-align:middle;
}*/
.bt1:active, .bt1:hover,  .bt1:focus{
    color: #444444;
	outline: none;
    text-decoration: none;
	cursor:pointer;
}
input.bt2{
	color:#ffffff;
}
.bt2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#15a69c;
	-webkit-appearance: none;
	margin: 0;
	border: none;
	overflow: visible;
	font: inherit;
	color: #ffffff;
	text-transform: none;
	display: inline-block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 15px;
	background: #15a69c;
	vertical-align: middle;
	line-height: 30px;
	min-height: 30px;
	font-size: 1rem;
	text-decoration: none;
	text-align: center;
}
.bt2:active, .bt2:hover,  .bt2:focus{
	outline: none;
    text-decoration: none;
	cursor:pointer;
	background-color:#5BC1BA;
}
/* ----- Obj -----*/
.ob1{
	background-color:#61d20f;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#ffffff;
	padding:25px;
}
.ob1 h2, .ob1 a:hover  {
	color: #ffffff;
} 
.ob1 a {
	color:#ffffff;
	margin-bottom:0;
}
.ob1 a:after {
	content:"\0020"url(../images/button-icon.png);
	vertical-align:middle;
	color:#ffffff;
}
.ob2{
	background-color:#cbe2fb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#005696;
	padding:20px;
	margin:15px 5px;
}
.ob2 h2, .ob2 a:hover  {
	color: #005696;
} 
.eventsh2{
	margin-left:90px;
}
.ob2 a {
	color:#005696;
	margin-bottom:0;
}
.ob2 a:hover {
	color:#3378AB;
	text-decoration:underline;
}
.ob2 a.event-link:after {
	content:"\0020"url(../images/button-icon-white.png);
	vertical-align:middle;
	color:#005696;
}
.mtop {
	margin-top:10px;
}
#page {
	margin-top:20px;
	min-height:500px;
}
#page1 {
	margin-top:20px;
	min-height:500px;
	}
/*Page content*/
.page_image {
	max-width:250px;
}
.testimon{
    width: 190px;
    height: 190px;
    background-size: cover;
    background-position: 100%;
    border: 8px solid #ffffff;
}
.test-small-img {
	width: 50px;
    height: 50px;
}
.cmember {
	margin-left:15px;
	width:150px;
	height:150px;
}
.uk-table td, .uk-table th {
    border-bottom: 1px solid #e5e5e5;
    padding: 8px;
}
#map-canvas, #map{
	width : 100%; 	/* map width */
	height: 400px;	/* map height */
}
.uk-nav-side > li.uk-active > a {
    background: #675A9D;
}

.left-icon{
	float: left;
	padding-bottom: 10px;
    padding-right: 5px;
	margin-top:2px;
}
.left-icon1 {
	padding-right: 5px;
	}
.uk-button-search {
	background-color:#00a2ff;
	color: #fff; 
}
.uk-button-search:hover {
	background-color:#0092E6;
	color: #fff; 
}
.left-menu-mobile{
	text-align:center;
}
.left-menu-mobile li{
	margin:5px;
}	
.left-menu-mobile ul{
	padding:0;
}
.left-menu-mobile a{
	color:#fff;
	background-color:#675A9D;
}
.news-date{
	min-width:80px;
}
.news-widget{
	padding: 15px;
	border-radius: 5px;
	border: 1px solid;
}

.simple-widget {
	padding: 15px;
	border-radius: 5px;
	border: 1px solid;
}
.events-date{
	width:200px;
}
.widget-text {
	font-size: 13px;
}
.uk-modal-caption > .uk-thumbnail-caption{
	color:#fff;
}
.location {
	margin-top:10px;
}
.event-icon {
    float: left;
    padding-bottom: 5px;
    margin-right: 5px;
}
.mrg-top{
	margin-left:20px;
}
.rel-event-i{
	float:left;
	margin:2px 7px 10px 0;
}
.rel-event-i1{
	float:left;
	margin:2px 7px 0 0;
}
.event-list-a {
	padding:0!important;
}
.rel-event-li {
	padding-bottom:6px;
}
.rel-downloads{
	margin-top:15px;
	margin-left:15px;
}
.rel-downloads-li {
	margin-top:8px;
	margin-left:15px;
}
.pagination {
    text-align: center;
    margin-top: 20px;
}
.gallery-title{
	font-size: 20px;
    line-height: 22px;
    font-weight: normal;
    text-transform: none;
}
.gallery-meta{
	margin-top: -10px;
    margin-bottom: 15px;
}
.th-img img {opacity:1; transition:none; height:120px; width:auto;}
.th-img img:hover{opacity:0.8; transition:none;}
.s-meta{margin-bottom: 10px;}
.uk-comment-header {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    margin-bottom: 15px;
    padding: 10px;
}
.uk-comment-header::after, .uk-comment-header::before {
    content: "";
    display: table;
}
.uk-comment-header::after {
    clear: both;
}
.uk-comment-primary .uk-comment-header {
    background-color: #ebf7fd;
    border-color: rgba(45, 112, 145, 0.3);
    color: #2d7091;
    text-shadow: 0 1px 0 #fff;
}
.uk-comment-body {
    padding-left: 10px;
    padding-right: 10px;
}
.uk-comment-body > *:last-child {
    margin-bottom: 0;
}
.uk-comment-list {
    list-style: outside none none;
    padding: 0;
}
.uk-comment-list .uk-comment + ul {
    list-style: outside none none;
    margin: 25px 0 0;
}
.uk-comment-list .uk-comment + ul > li:nth-child(n+2), .uk-comment-list > li:nth-child(n+2) {
    margin-top: 25px;
}
.course-details {padding:15px;}

/*!Instructors Acordeon 
========================================================================== */
.instructor-title {
  background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 0;
    padding: 5px 15px;
}
.instructor-title:after, .title1:after {  
    content:"\f078";  
    font-family: FontAwesome;  
    font-size: 18px;  
    padding-right: 6px;
	float: right; 
}

.instructor-title.uk-active:after, .title1.uk-active:after {  
    content:"\f077";  
}  
/* Sub-object: `uk-accordion-content`
 ========================================================================== */
.instructor-content {
  padding: 0 15px 15px 15px;
}
/*
 * Micro clearfix to make panels more robust
 */
.instructor-content:before,
.instructor-content:after {
  content: "";
  display: table;
}
.instructor-content:after {
  clear: both;
}
/*
 * Remove margin from the last-child
 */
.instructor-content > :last-child {
  margin-bottom: 0;
}
.course-detail{
	background-color:#def0fa;
	margin-top:55px;
	margin-bottom:10px;
	border-radius:5px;
}
.course-detail1{
	background-color:#def0fa;
}
.title1 {
	background:#def0fa none repeat scroll 0 0;
	border-radius:5px;
}
.title1.uk-active {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.content1{
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-left: 1px solid #def0fa;
	border-right: 1px solid #def0fa;
	border-bottom: 1px solid #def0fa;
    margin-top: -15px;
    margin-bottom: 15px;
	padding: 10px 15px 15px 15px;
}
.date-label {
	width:140px;
	float:left;
}
.date-map{
	width:100%;
	height:320px;
}
.course-thumbnail{
	border-radius:5px;
}
.testimonial-date{
	font-size: 10px;
	margin-top: -10px;
}
.testimonial-cont {
	background-color: #ebf7fd;
	padding: 10px;
	margin-top: -17px;
	border: 1px solid rgba(45, 112, 145, 0.3);
	border-top: none;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

}
.test-header {
	border-bottom: none;
}
.uk-modal-dialog {text-align:center;}
.home-course {margin-top: 10px;}
.widget-i{
	width: 50px;
	height:50px;
	font-size:24px;
}
.widget-i i{
	margin-top: 12px;
}
.widget-title{
	font-weight: 500;
	font-size: 18px;
}
.act {
    margin-top: -40px;
}